Bug 72532 - cannot close java application. It will only minimize!
cannot close java application. It will only minimize!
Status: CLOSED NOTABUG
Product: Red Hat Public Beta
Classification: Retired
Component: glibc (Show other bugs)
null
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-24 18:36 EDT by Elton Woo
Modified: 2016-11-24 10:01 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-26 12:21:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Elton Woo 2002-08-24 18:36:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
Running Limewire 2.5.5 with Sun's JRE version 1.4.0_01-b03 installed.
Select exit, and the program minimizes to desktop. The only way to
actually exit the program is to kill the java process. This problem did
NOT exist with the two previous limbo betas.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install and run Limewire 2.5.5
2.Run limewire
3.Disconnect, and select exit, to close the program
	

Actual Results:  Limewire _invariably_ minimizes to desktop. It will NOT shut down
without a "kill"... Not desirable!

Expected Results:  Limewire (java program) should close normally.

Additional info:

System is Athlon 1.0 Gb, with some of the most recent updates applied from
rawhide (Aug. 19 ~ Aug 24, 2002).
Comment 1 Elton Woo 2002-08-26 12:21:21 EDT
NOTABUG: "shutdown immediately" was not enabled in the LImewire options. My
apologies for this oversight.

Note You need to log in before you can comment on or make changes to this bug.